source 'https://rubygems.org'

gem 'jekyll', '~> 4'

group :jekyll_plugins do
  gem 'jekyll-archives'
  gem 'jekyll-feed'
  gem 'jekyll-paginate'
  gem 'jekyll-paginate-multiple'
  gem 'jekyll-redirect-from'
  gem 'jekyll-seo-tag'
  gem 'jekyll-sitemap'
end
